{
    "copy_of": "Kopie {{name}}",
    "copy": "kopiëren",
    "cut": "knippen",
    "paste": "plakken",
    "referrer_warning": "De effecten en condities die verwijzen naar de volgende parameters die niet bestaan zullen worden verwijderd:"
}
